Subject: [rohc] RE: Question about the context refreshment

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Thu, 18 Dec 2003 12:57:16 +0100

The compression slow-start as explained in IP-HC is a good example
of an implementation strategy for U-mode operation, but in no way
mandating anything.

/L-E

> -----Original Message-----
> From: Wang Haiguang [mailto:[email-masked]]
> Sent: den 18 december 2003 03:47
> To: Lars-Erik Jonsson (LU/EAB)
> Subject: Question about the context refreshment
> 
> 
> Hi, Erik.
> 
> I have some question about the context refreshment in U-mode 
> of compressor
> as follows.
> Could you please try to give me an answer on it?
> 
> In the specification for the compressor state transition 
> scheme (RFC3095
> 5.3.1.1.1 -- 5.3.1.1.3).
> 
> I saw the periodic context refreshment part refers to the 
> IPHC (RFC 2507)
> 3.3.1-3.3.2, which contains
> the compression slow start scheme.
> 
> Is the compression slow start scheme also used in ROHC at the 
> beginning of a
> session? Or just sent
> out consectutive IR packets assume k and then the compressor 
> transit to
> higher state, i.e. the SO state
> and send out packet with compressed headers.
> 
> I find that compression slow start is also mentioned in the 
> ROHC TCP draft.
> 
> Best regards.
> 
> Haiguang
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc